Mozilla patches critical security flaw that impacts several popular software offerings



Google cybersecurity researchers have helped patch a critical memory corruption vulnerability affecting Mozilla’s cross-platform Network Security Services (NSS) set of cryptography libraries.

“I’ve discovered a critical vulnerability in Network Security Services (NSS). NSS is the Mozilla project’s cross-platform cryptography library. In 2021, all good bugs need a catchy name, so I’m calling this one “BigSig”,” writes Google Project Zero’s Tavis Ormandy



Source link